PRODUCT STUDIO
उत्पाद छवियाँ1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F स्विच
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Zyxel GS1900-8HP-GB0102F स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट एन्क्लोजर पर कुल शक्ति
70 W
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.3at, IEEE 802.3az
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
8
पावर कनेक्शन
अग्रिम गति
11,9 Mpps
MTBF सीमा
926199 घंटे
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
SSH/SSL समर्थन
हाँ
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
रीसेट बटन
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
LVD EN60950-1, BSMI CNS14336-1
संगत सिस्टम एचएस कोड
85176990
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
गति सीमा
हाँ
ऊष्मा विस्सर्जन
306,9 BTU/s
MIB समर्थन
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
मल्टीकास्ट समर्थन
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
अधिकृत
Auto VLAN, MAC tabanlı kimlik doğrulama
प्रबंधन प्रोटोकॉल
SNMP v1,v2,v3, RMON (1,2,3,9)
®